PhpGedView 2.61 PHPInfo Information Disclosure Weakness

2004-01-06T00:00:00
ID EDB-ID:23526
Type exploitdb
Reporter Windak
Modified 2004-01-06T00:00:00

Description

PhpGedView 2.61 PHPInfo Information Disclosure Weakness. CVE-2004-0033. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/9371/info

PhpGedView allows remote users to access information displayed by the phpinfo() function. This may disclose sensitive information about the environment the software runs in.

This issue is reported to affect PhpGedView 2.61. Other versions are also likely affected.

http://www.example.com/phpgedview_folder/admin.php?action=phpinfo